WordPress 5.6 Guidance on PHP 8 Compatibility via @martinibuster